여러분은 가만히 계세요 제가 모두 고장낼게요

IT 지식, PC 모바일 문제 해결 그리고 종종 애니 게임 일상생활 근황을 종종 올리고 있어요!

냐.한국 자세히보기

카테고리 없음

[Xilinx] This application requires xilffs library in the Board Support Package

Kamilake 2021. 9. 6. 13:22

This application requires xilffs library in the Board Support Package

 This application requires xilffs library in the Board Support Package. You can go back to the previous pages to select a different platform and domain or create a new one with suitable hardware and software.

이 오류를 만나셨다면 XILFF 라이브러리를 BSP에 추가해줘야 합니다.

prj 파일을 고르면 저기 Navigate to BSP Settings 버튼이 보입니다.

Modify BSP Settings... 버튼을 눌러줍니다.

FAT 파일 시스템 라이브러리인 XILFF를 설치해줍니다.

적용을 누르면 약간의 시간을 기다려야 합니다. 응답하지 않는다면 Vitis IDE를 재시작해 주세요.

모두 완료되었습니다.